.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 500px;
  justify-content: center;
  font-size: calc(30px + 2vmin);
  color: white;
}

.App-head {
  background-color:  #556b2f;
  height: 400px;

  img {
    height: 400px !important;
    width: 1910px;
  }
}

.App-footer {
  background-color:  #553107;
  display: flex;
  flex-direction: column;
  height: 100px;
  align-items: center;
  justify-content: center;
}

.App-nav {
  background-color:  #556b2f;
  height: 50px;
}



#menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  li {
    float:left;
  }

  li a {
    display: block;
    padding: 8px;
  }

  img {
    height:50px;
    width:50px;
    float:left;
  }
}

.dropbtn {
  background-color: rgb(80, 16, 37);
  color: white;
  font-size: 20px;
  border-style: outset;
}

.dropdown {
  float: right;
}

.dropdown-content {
  display: none;
  position: absolute;
  box-shadow: 0px 8px 20px 0px rgba(0,0,0,0.2);

  a {
    color: black;
    padding: 12px 20px;
    text-decoration: none;
    display: block;
    font-size: 20px;
  }
}


.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e778e;}

.App-link {
  color: #61dafb;
}


@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
